Bug 1489779 - Include python-flask-login in EPEL7
Summary: Include python-flask-login in EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-flask-login
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Marko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 11:28 UTC by Jan Kaluža
Modified: 2017-09-20 21:48 UTC (History)
1 user (show)

Fixed In Version: python-flask-login-0.3.0-8.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-20 21:48:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Kaluža 2017-09-08 11:28:23 UTC
Hi,

I would like to use python-flask-login in EPEL7. I see that this packages already exists in EPEL6, would it be possible to create EPEL7 version too?

If you do not plan maintaining EPEL version of python-flask-login, please tell me and I can step in and maintain it myself.

In accordance with https://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL, if you won't answer this Bug in 7 days, I will ask for EPEL7 branch myself.

Comment 1 Jan Kaluža 2017-09-08 11:29:21 UTC
Btw, I see that python-flask-login has not been updated for some time, so in case you would like me to take care of that package, feel free to include me as co-maintainer.

Comment 2 Fedora Update System 2017-09-18 06:00:18 UTC
python-flask-login-0.3.0-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6adaa2dae7

Comment 3 Fedora Update System 2017-09-19 17:19:46 UTC
python-flask-login-0.3.0-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6adaa2dae7

Comment 4 Fedora Update System 2017-09-20 21:48:41 UTC
python-flask-login-0.3.0-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.